Subject: Bolivia and Peru to hold talks on legalized cocaine production

From: "Aaron James" <[email-masked]>
Date: Sat, 21 Apr 2007 03:52:27 +0900

Cocaine in its purest form is a white, pearly product.

http://abi.bo/

Cocaine appearing in powder form is a salt, typically cocaine hydrochloride
(CAS 53-21-4). Street market cocaine is frequently adulterated or “cut” with
various powdery fillers to increase its weight; the substances most commonly
used in this process are baking soda; sugars, such as lactose, dextrose,
inositol, and mannitol; and local anesthetics, such as lidocaine or benzocaine,
which mimic or add to cocaine's numbing effect on mucous membranes. Cocaine may
also be "cut" with other stimulants such as methamphetamine.[4] Adulterated
cocaine is often a white, off-white or pinkish powder.